<?xml version="1.0" encoding="UTF-8"?>
<traces>
  <instant>
    <heures>10</heures>
    <minutes>21</minutes>
    <secondes>55</secondes>
    <entite>menu</entite>
    <action>chargement session</action>
    <parametre1>Z:\Workspace\Geonote\Sessions\fsfesf_03-08-2005_14h09m52_chenaillet_geologie.xml</parametre1>
  </instant>
  <instant>
    <heures>10</heures>
    <minutes>21</minutes>
    <secondes>57</secondes>
    <entite>carnet</entite>
    <action>modification</action>
  </instant>
  <instant>
    <heures>10</heures>
    <minutes>22</minutes>
    <secondes>1</secondes>
    <entite>menu</entite>
    <action>coordonnees affichees</action>
  </instant>
  <instant>
    <heures>10</heures>
    <minutes>22</minutes>
    <secondes>15</secondes>
    <entite>menu</entite>
    <action>quitter</action>
  </instant>
</traces>

